package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;
import java.util.List;

public class CustomerEnquiryModel implements Serializable
{
    @SerializedName("smpin")
    @Expose
    private String smpin;
    @SerializedName("emp_code")
    @Expose
    private String emp_code;
    @SerializedName("customer_data")
    @Expose
    private List<SendEnquiryDataModel> cust_enquiry = null;
    private final static long serialVersionUID = 6980862720901780957L;

    public String getSmpin() {
        return smpin;
    }

    public void setSmpin(String smpin) {
        this.smpin = smpin;
    }

    public String getEmp_code() {
        return emp_code;
    }

    public void setEmp_code(String emp_code) {
        this.emp_code = emp_code;
    }

    public List<SendEnquiryDataModel> getCust_enquiry() {
        return cust_enquiry;
    }

    public void setCust_enquiry(List<SendEnquiryDataModel> cust_enquiry) {
        this.cust_enquiry = cust_enquiry;
    }
}